Subject: Re: [PATCH stable 4.14 00/23] powerpc backports for 4.14

From: Greg KH <[email-masked]>
Date: Fri, 25 May 2018 13:26:01 +0200

On Fri, May 25, 2018 at 09:03:11PM +1000, Michael Ellerman wrote:
> Michael Ellerman <[email-masked]> writes:
> > Hi Greg,
> >
> > Please queue up this series of patches for 4.14 if you have no objections.
> 
> I just realised I didn't fix up the cherry-pick markings on these, so
> they still say eg:
> 
>   (cherry picked from commit bdcb1aefc5b3f7d0f1dc8b02673602bca2ff7a4b)
> 
> Not the proper "commit bdcb1... upstream" style.
> 
> I'll hold off resending in case you have some sed magic to fix that, but
> let me know if you'd like me to do it and resend the series.

I don't have any sed magic for that, sorry.  Can you fix up and resend?

thanks,

greg k-h